[Unit]
Description=Process Monitoring and Control Daemon
After=rc-local.service

[Service]
Type=forking
ExecStart=/usr/bin/supervisord -c /etc/supervisord.conf
SysVStartPriority=99
Restart=on-failure
RestartSec=42s

[Install]
WantedBy=multi-user.target

